Thursday, July 18, 2024
Thinware Forums
 
ForumsForumsThinware vBacku...Thinware vBacku...DiscussionsDiscussionserror 504 with 0.3.1 versionerror 504 with 0.3.1 version
Previous Previous
 
Next Next
New Post
 11/1/2013 5:14 AM
 

Hello,

After upgrading from 0.3.0 to 0.3.1 I'm getting an error 504 and I can't backup any VMs. If I try to "reconnect" the ESXi server (delete and add management server again, I get the same error "The remote server returned an error: (504) Gateway Timeout".

I can ping the server, and also I can connect with telnet and ports 22, 902 and 443.

Any idea?

Any chance you can send me a "0.3.0" version without expiration until I can backup again with 0.3.1?

Thanks!

Previous Previous
 
Next Next
ForumsForumsThinware vBacku...Thinware vBacku...DiscussionsDiscussionserror 504 with 0.3.1 versionerror 504 with 0.3.1 version

Thinware Community
Membership Membership:
Latest New User Latest: eklipa
New Today New Today: 0
New Yesterday New Yesterday: 1
User Count Overall: 41211

People Online People Online:
Visitors Visitors: 34
Members Members: 0
Total Total: 34

Privacy Statement  |  Terms Of Use
Copyright 2007-2019 Thinware, Inc.